Get health
GET
/api/health
const url = 'https://example.com/api/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/healthParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”type
Only report status for components of this type
string
name
Only report status for the component with this name
string
Responses
Section titled “Responses”Success